@media only screen and (min-width:0px){
span#M7 {height:203.467pt; width:153.46pt;}
span#R7, span#L7 {width:15.52pt;}
svg#M7-1 {position:absolute;left:0.86pt;top:0pt;}
svg#M7-2 {margin-top:7.34pt;position:absolute;}
svg#M7-3 {position:absolute;left:1.39pt;top:0pt;}
svg#M7-4 {margin-top:42.74pt;position:absolute;}
svg#M7-5 {position:absolute;left:5.8pt;top:0pt;}
svg#M7-6 {margin-top:78.29pt;position:absolute;}
svg#M7-7 {position:absolute;left:0pt;top:0pt;}
svg#M7-8 {margin-top:113.73pt;position:absolute;}
svg#M7-9 {position:absolute;left:0.53pt;top:0pt;}
svg#M7-10 {margin-top:148.91pt;position:absolute;}
svg#M7-11 {position:absolute;left:4.94pt;top:0pt;}
svg#M7-12 {margin-top:184.23pt;position:absolute;}
}

